body {
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
h1 {
	font-size: 1.5em;
	color: #000000;
	margin-left: 30px;
}
h2 {
	font-size: 1.2em;
	color: #000000;
	margin-left: 30px;
	margin-right: 10px;
}
#headArea {
	height: 155px;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-image: url(images/subpage_interface/headBackground.gif);
	background-repeat: repeat-x;
}
#headBox {
	padding: 0px;
	clear: both;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 155px;
	background-image: url(images/subpage_interface/houseMen.jpg);
	background-repeat: no-repeat;
}
#footer {
	position: fixed;
	bottom: 0px;
	width: 100%;
	height: 55px;
	background-image: url(images/subpage_interface/footerBackground.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#footBox {
	padding: 0px;
	height: 55px;
	width: 820px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/subpage_interface/footerPlan.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#footBox p {
	margin: 0px 0px 0px 30px;
	padding: 0px;
	font-size: .9em;
}
#footBox a {
	color: #9B2522;
	text-decoration: none;
}
#footBox a:hover {
	color: #FF0000;
	text-decoration: underline overline;
}
#bodyContent {
	width: 850px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 100px;
	margin-left: auto;
}
#navigation p {
	margin-right: 30px;
	margin-left: 30px;
	font-size: 1.2em;
}
a {
	color: #9B2522;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FF0000;
	text-decoration: underline overline;
	font-weight: bold;
}
#leftCol {
	clear: left;
	float: left;
	width: 500px;
}
#leftCol p, li {
	margin-right: 15px;
	margin-left: 30px;
	color: #333333;
}
#rightCol {
	clear: right;
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
#imageBox {
	width: 249px;
	background-color: #FFFFFF;
	background-image: url(images/subpage_interface/grad.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	border: 3px solid #9B2522;
	margin-top: 15px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	margin: 5px 0px 0px 5px;
	float: left;
	width: 114px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail img {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.feature {
	width: 233px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #FFFFFF;
	clear: both;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;

}
.feature img {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.clearing {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 30px;
}
.tdunderline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
hr {
	background-color: #CCCCCC;
	height: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.tabledisplay {
	margin-left: 30px;
}
.floatcenter {
	text-align: center;
	margin-left: 8px;
	margin-top: 10px;
}
.floatright {
	float: right;
}
#navigation {
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.warning {
	color:#ff0000;
	border: 1px solid #F00;
	background-color: #FCF;
}
#mezzanine input[type=text] {
	border: solid 1px #333333;
	padding: 2px 4px;
	width: 250px
}
#mezzanine #width,
#mezzanine #length {
	border: solid 1px #333333;
	padding: 2px 4px;
	width: 100px
}

#mezzanine textarea {
	border: solid 1px #333333;
	padding: 2px 4px;
	width: 250px
}
#mezzanine input[type=submit] {
	border: solid 1px #333333;
	padding: 2px 4px;
	width: 90px;
	background-color: #000000;
	color: #FFF;
}
#mezzanine input[type=submit]:hover {
	border: solid 1px #333333;
	padding: 2px 4px;
	width: 90px;
	background-color: #FFF;
	color: #000;
}
ul.slideshowmez {
	list-style:none;
	width:430px;
	height:409px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;	
}	

ul.slideshowmez li {
	position:absolute;
	left:0;
	right:0;
	width: 545px;
}

ul.slideshowmez li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:320px;
	height:70px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#000;
	z-index:500;
	display: none;
}

#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-size:14px;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}
.special {
	font-size: 140%;
	color: #C00;
	text-align: center;
}
.region {
	text-transform: uppercase;
}
#kitOrders {
	margin: 0px 15px 0px 30px;
}
#kitOrders div {
	margin: 3px 0px 0px;
}
#kitOrders div:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
}
#kitOrders p {
	padding: 0px;
	margin: 0px;
}
#kitOrders label {
	float: left;
}
#kitOrders input {
	float: right;
	font-size: 100%;
	width: 185px;
	border: solid 1px #999;
	padding: 2px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#kitOrders img {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
}
#kitOrders textarea {
	float: right;
	font-size: 100%;
	width: 185px;
	border: solid 1px #999;
	padding: 2px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#kitOrders select {
	float: right;
	font-size: 100%;
	width: 191px;
	border: solid 1px #999;
	padding: 2px;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#kitOrders input[type=checkbox] {
	width: 14px;
	margin-right: 171px;
}
#kitOrders .size {
	float: right;
	width: 95px;
}
#kitOrders .size input[type=radio] {
	width: 14px;
	margin-right: 8px;
}
#kitOrders #price,
#kitOrders #windowsTotal,
#kitOrders #doorTotal,
#kitOrders #joistTotal,
#kitOrders #splitTotal,
#kitOrders #amount,
#kitOrders #gst,
#kitOrders #total {
	text-align: right;
	margin-right: 50px;
	border: none;
}
#kitOrders input[type=submit] {
	background-color: #9B2522;
	border: solid 1px #9B2522;
	color: #FFF;	
}
#kitOrders input[type=submit]:hover {
	background-color: #7A1A1B;
	border: solid 1px #7A1A1B;
}
.lightgrey {
	color: #CCC;
}

.rounded-corners {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	behavior: url(/images/border-radius.htc);
	border-radius: 20px;
	background-image: url(images/subpage_interface/grad2.jpg);
	width: 260px;
	text-algin: center;
	margin: 0px auto;
	padding: 1px;
	border: 1px solid #9B2522;
}
ul li ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#kitkadesign {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 0px;
	width: 57px;
	text-align: center;
	margin: 0px;
	float: right;
}
#kitkadesign a {
	color: #4c3737;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}
.error {
	font-size: 90%;
	color: #9B2522;
}